Subject: [Healeys] Electric Draw

From: "R. Lindsay" <[email-masked]>
Date: Fri, 7 Jun 2019 08:47:21 -0400

For the past few weeks I have been fighting a parasitic draw on my BJ8. It was running about .48 amps and would drain my battery in a day or so. I was told by a mechanic that a diode in my alternator must have blown therefore causing the draw. He also mentioned that my ground wires in the boot were loose which he tightened. I brought the car home, turned off the power in the boot and 2 days later the battery was dead. 

So, here’s what I’ve done. I jumped the battery and started the car and ran it for 10 minutes. I disconnected the charger and tested the battery - 12.48 volts. I then removed the cutoff switch and bolted the grounding wires together. I tested for a draw and got a zero reading. That was last night. I went out this morning (12 hours later) and the battery reads 12.33 volts. 

My questions are 1. Is .15 volts a reasonable drop in voltage for a sitting car in 90 degree heat and 2. Can a diode in an alternator work sometimes and not at others. If it’s either “good or bad” all the time, I guess I need to presume the alternator is not the source of the draw. If a .15 volt loss over 12 hours is reasonable then removing the cut out switch in conjunction with presuming the alternator is good (as it works fine now) solved my problem. 

What does the wisdom of this great resource think?

Price Lindsay

Cell: 630-841-6300
Email: [email-masked]

Sent from my iPhone
_______________________________________________
Support Team.Net http://www.team.net/donate.html
Suggested annual donation  $12.75

Archive: http://www.team.net/pipermail/healeys http://autox.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys

Unsubscribe/Manage: http://autox.team.net/mailman/options/healeys/[email-masked]